<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About %@</key>
	<string>O aplikacji %@</string>
	<key>Accept</key>
	<string>Zaakceptuj</string>
	<key>Acknowledgements</key>
	<string>Podziękowania</string>
	<key>Appearance</key>
	<string>Wygląd</string>
	<key>Application expired</key>
	<string>Aplikacja wygasła</string>
	<key>Backups</key>
	<string>Kopie zapasowe</string>
	<key>Cancel</key>
	<string>Anuluj</string>
	<key>Data</key>
	<string>Dane</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Każde wydanie w wersji beta jest dostępne przez określony czas i przedłuża czas korzystania z aplikacji.</string>
	<key>Error: %@</key>
	<string>Błąd: %@</string>
	<key>Exporting</key>
	<string>Eksportowanie</string>
	<key>Exporting data to iCloud</key>
	<string>Eksportowanie danych do iClouda</string>
	<key>General</key>
	<string>Ogólne</string>
	<key>Get More Apps</key>
	<string>Więcej aplikacji</string>
	<key>Idle</key>
	<string>Bezczynny</string>
	<key>Importing</key>
	<string>Importowanie</string>
	<key>Importing data from iCloud</key>
	<string>Importowanie danych z iClouda</string>
	<key>Join Newsletter</key>
	<string>Dołącz do newslettera</string>
	<key>Launch app on system startup</key>
	<string>Uruchom przy starcie systemu</string>
	<key>License</key>
	<string>Licencja</string>
	<key>More Apps</key>
	<string>Więcej aplikacji</string>
	<key>Open Website</key>
	<string>Otwórz stronę</string>
	<key>Quit</key>
	<string>Zakończ</string>
	<key>Reject</key>
	<string>Odrzuć</string>
	<key>Send Feedback</key>
	<string>Prześlij opinię</string>
	<key>Settings</key>
	<string>Ustawienia</string>
	<key>Setup</key>
	<string>Konfiguracja</string>
	<key>Shortcuts</key>
	<string>Skróty</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>This build is valid until: %@</key>
	<string>To wydanie jest ważne do: %@</string>
	<key>This is a beta version of %@</key>
	<string>To jest wersja beta aplikacji %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Ta wersja aplikacji wygasła. Pobierz najnowszą wersję ze strony.</string>
	<key>Version: %@ (%@)</key>
	<string>Wersja: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Gdy okres testów (beta) aplikacji się zakończy będziesz musiał zakupić licencję, aby kontynuować korzystanie z aplikacji.</string>
</dict>
</plist>
